<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Background Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Root>[Background]: Background Color [Color] | [TopColor BottomColor]-->
<!-- <Root>[Text]: Text Color [Color]-->
<!-- <Root>[Correct]: Correct Char Color [Color]-->
<!-- <Root>[Wrong]: Wrong Char Color [Color]-->
<!-- <Root>[Delay]: Delay Char Color [Color]-->
<!-- <Item>[ID]: Set ID ( required )-->
<!-- <Item>[Pic*]: Picture file name [*.bmp|*.jpg|*.png|*.gif|*.tiff]-->
<Root Ver="1" Background="7B9AD8 1845A0" Text="121230" Correct="97DB67" Wrong="FF8B60" Delay="F1CC1D" >
  <Item ID="1001" PicLT="1001.png" PicRT="1002.png" PicLB="1003.png" PicRB="1004.png"/>
  <Item ID="1002" PicLT="1011.png" PicRT="1012.png" PicLB="1013.png" PicRB="1014.png"/>
  <Item ID="1003" PicLT="1021.png" PicRT="1022.png" PicLB="1023.png" PicRB="1024.png"/>
  <Item ID="1004" PicLT="1031.png" PicRT="1032.png" PicLB="1033.png" PicRB="1034.png"/>
  <Item ID="1005" PicLT="1041.png" PicRT="1042.png" PicLB="1043.png" PicRB="1044.png"/>
  <Item ID="1006" PicLT="1051.png" PicRT="1052.png" PicLB="1053.png" PicRB="1054.png"/>
  <Item ID="1007" PicLT="1061.png" PicRT="1062.png" PicLB="1063.png" PicRB="1064.png"/>
  <Item ID="1008" PicLT="1071.png" PicRT="1072.png" PicLB="1073.png" PicRB="1074.png"/>
  <Item ID="1009" PicLT="1081.png" PicRT="1082.png" PicLB="1083.png" PicRB="1084.png"/>
  <Item ID="1010" PicLT="1091.png" PicRT="1092.png" PicLB="1093.png" PicRB="1094.png"/>
</Root>